debian/tmp/usr/bin/ksmserver
debian/tmp/usr/bin/startkde
debian/tmp/usr/lib/kde3/ksmserver.la
debian/tmp/usr/lib/kde3/ksmserver.so
debian/tmp/usr/lib/libkdeinit_ksmserver.so
debian/tmp/usr/share/apps/kconf_update/ksmserver.upd
debian/tmp/usr/share/apps/kconf_update/move_session_config.sh
debian/tmp/usr/share/apps/kdm/sessions/kde.desktop	usr/share/xsessions/
debian/tmp/usr/share/apps/ksmserver/pics/shutdownkonq.png
